// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function Briefcase(): React.ReactElement {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      viewBox="0 0 35.27 30.01"
      aria-hidden="true"
      data-name="Ebene 1"
      fill="currentColor"
      className="anticon"
      height="1em"
      width="1em"
    >
      <g>
        <path
          style={{ fill: '#fff' }}
          d="M33.31,6.15H1.97c-.67,0-1.22,.55-1.22,1.22v5.38c0,.51,.33,.95,.8,1.13v13.98c-.07,.69,.42,1.31,1.1,1.4h29.97c.68-.09,1.17-.71,1.1-1.4V13.88c.47-.18,.8-.61,.8-1.13V7.37c0-.67-.55-1.22-1.22-1.22Z"
        />
        <rect style={{ fill: '#e5eafb' }} x="15.17" y="15.56" width="4.93" height="4.93" />
        <path d="M22.05,4.1c-.41,0-.75-.34-.75-.75V1.53c-.05-.02-.11-.03-.16-.03h-7c-.06,0-.11,0-.16,.03v1.81c0,.41-.34,.75-.75,.75s-.75-.34-.75-.75V1.41c.07-.84,.81-1.48,1.65-1.41,0,0,.01,0,.02,0h7c.84-.07,1.59,.55,1.66,1.39,0,0,0,0,0,.01v1.94c0,.41-.34,.75-.75,.75,0,0,0,0,0,0Zm11.26,1.3H1.97c-1.09,0-1.97,.89-1.97,1.97v5.39c0,.64,.31,1.22,.8,1.57v13.53c-.08,1.1,.75,2.06,1.85,2.15h29.97c1.1-.09,1.93-1.05,1.85-2.15V14.34c.5-.36,.81-.94,.8-1.58V7.37c0-1.08-.88-1.96-1.96-1.97ZM1.5,7.37c0-.26,.21-.47,.47-.47h31.34c.26,0,.46,.21,.47,.47v5.39c0,.12-.04,.23-.12,.3-.06,.08-.15,.13-.25,.15l-.19,.04-12.37,2.92v-.61c0-.42-.33-.75-.75-.75h-4.93c-.41,0-.75,.33-.75,.75v.61L2.05,13.25l-.19-.04c-.1-.02-.18-.07-.24-.15-.08-.07-.12-.18-.12-.3V7.37Zm14.42,8.94h3.43v3.43h-3.43v-3.43Zm17.05,11.55c0,.4-.21,.66-.35,.66H2.65c-.14,0-.35-.27-.35-.66V14.86l12.12,2.85v2.78c0,.42,.34,.75,.75,.75h4.93c.42,0,.75-.33,.75-.75v-2.78l12.12-2.85v13Z" />
      </g>
    </svg>
  );
}
